Bug 186073 - Beagle depends on evolution being installed
Beagle depends on evolution being installed
Status: CLOSED DUPLICATE of bug 183609
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-21 09:47 EST by Johan Dahl
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-24 12:17:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johan Dahl 2006-03-21 09:47:09 EST
Description of problem:
Beagle depends on mono(evolution-sharp) and this depends on evolution so I can't
 uninstall evolution without loosing beagle

Version-Release number of selected component (if applicable):

 evolution               i386       2.6.0-1
 beagle                  i386       0.2.2-3
 evolution-sharp         i386       0.10.2-9

How reproducible:
Allways

Steps to Reproduce:
1. rpm -e evolution or yum remove evolution
2. 
3.
  
Actual results:
Evolution can't be removed without removing and evolution-sharp and beagle

Expected results:
Evolution and mybe evolution-sharp is removed but beagle is left installed

Additional info:
Comment 1 Paul W. Frields 2006-03-24 12:17:34 EST

*** This bug has been marked as a duplicate of 183609 ***

Note You need to log in before you can comment on or make changes to this bug.